uuid: be9428f6-b8a0-4bfc-9226-f0a1c3aa0fd5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_conference_pr_topic
    - node.type.conference_proceeding
    - taxonomy.vocabulary.proceedings_topic
id: node.conference_proceeding.field_conference_pr_topic
field_name: field_conference_pr_topic
entity_type: node
bundle: conference_proceeding
label: Topic
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      proceedings_topic: proceedings_topic
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
